Vulnerability & Exploit Database

Back to search

Java CPU January 2014 Java SE Install vulnerability (CVE-2013-5906)

Severity CVSS Published Added Modified
5 (AV:N/AC:H/Au:N/C:P/I:P/A:P) January 14, 2014 January 14, 2014 September 13, 2018

Description

Unspecified vulnerability in Oracle Java SE 5.0u55, 6u65, and 7u45 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Install, a different vulnerability than CVE-2013-5905.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

jre-upgrade-latest

Related Vulnerabilities